<?php declare(strict_types=1);

namespace Newland\Toubiz\Poi\Neos\Tests\Integration\Lists;

use Newland\Toubiz\Api\ObjectAdapter\Concern\ArticleConstants;

class GastronomyListTest extends AbstractListTestCase
{
    protected function articleType(): int
    {
        return ArticleConstants::TYPE_GASTRONOMY;
    }
}
